
U++ - Feature #604

GZ[De]CompressFile

12/11/2013 03:44 PM - Miroslav Fidler

Status: Approved Start date: 12/11/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 12/11/2013 03:48 PM - Miroslav Fidler

Also: Support int64 for length

#2 - 12/18/2013 06:56 PM - Miroslav Fidler

- Status changed from New to Approved
